This site is no longer support shopping, please visit Amazon or Newegg to continue shopping

LightScribe System Software Installation for Linux

Simple Labeler (rpm or deb) and LaCie LightScribe Labeler (4L) are LightScribe software on Linux. But before using the software, LightScribe System Software (LSS) must be installed (rpm or deb), and kernel 2.6 or later is required.


Note:

  • You must login as Administrator or Superuser and have root password to install LSS package
  • Installation process is different from Linux distribution, make sure download correct LSS package


Install RPM Package:

Use Command Line:

  1. Download Lightscribe System Software (LSS) v1.18.27.10 (rpm file)
  2. Activate terminal and locate (cd command) the rpm file
  3. Do the following commands:
Command Description
su Log in as superuser with root password
id Verify user status
rpm -i filename.rpm Install the package on clean system
rpm -e filename.rpm Remove the package
rpm -uvh filename.rpm Upgrade to new version from older version
rpm -qa | grep lightscribe List currently installed Lightscribe packages (starts with Lightscribe)
exit Log out from Superuser
Note: filename.rpm is the name of the download file, like lightscribe-1.18.27.10-linux-2.6-intel.rpm


Use GUI (KDE)

  1. Download Lightscribe System Software (LSS) v1.18.27.10 (rpm file)
  2. Locate and double-click the .rpm file and install it
  3. Enter Administrator password if you are not log in as Administrator

 

Install DEB Package:

Use Command Line:

  1. Download Lightscribe Simple Labeler v1.18.15.1 (deb file)
  2. Activate terminal and locate (cd command) the deb file
  3. Log in as superuser or use sudo command
  4. Do the following commands:
Command Description
dpkg -i filename.deb Extract and install packages. Enter Administrator password if prompt
dpkg -s lightscribe Check the status of installation
Note: filename.deb is the name of the download file, like lightscribe-1.18.27.10-linux-2.6-intel.deb


Use GUI (e.g. Gnome):

  1. Download Lightscribe Simple Labeler v1.18.15.1 (deb file)
  2. Locate and double-click the .deb file and install it
  3. Enter Administrator password if you are not log in as Administrator

Leave a comment

Name .
.
Message .